Bug 77441 - Two typos and one misdirection
Two typos and one misdirection
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
8.0
i686 Linux
low Severity low
: ---
: ---
Assigned To: John Ha
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 22:12 EST by Need Real Name
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-10 14:45:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-06 22:12:51 EST
Description of Problem: Two typos and one misdirection in printed manual



Version-Release number of selected component (if applicable):
Manual Identifier:
rhl-gsg(EN)-8.0-Print-RHI (2002-08-20T12:16-0400)

Typo 1:  

Page 129, top, "Warning  Once a file or directory is removed with the rm
command, it is gone permanently and cannot be retreived."  Should be "retrieved."

Typo 2:

Page 139, Sec. A.1. Introducing KDE, third line below title: "This chapter
covers the fundamental apsects of using the KDE ..."  Should be "aspects"

Misdirection:
Page 135, Sec. 14.4, Accessing a Windows Partition.
Third paragraph up from the bottom of the section gives the command:

/dev/hda1 /mnt/windows vfat noauto,owner,users 0 0

Should be "auto" instead of "noauto" otherwise the partition will not mount
automatically at bootup as desired but will have to be mounted manually at each
bootup.  

Also the user should be advised to enter a carriage return at the end of the new
line (creating a blank line after this line) or the system will report an error.






How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
You're welcome
Comment 1 Stanley P. Miller 2002-11-10 14:45:14 EST
Page 135, Sec. 14.4, Accessing a Windows Partition.

I think much more detail is needed in this section for novice users. 

A short discussion of the file system type to select when formatting the
partition under Linux and more detail on the mount options would have saved me a
couple hours. It will make even more difference to complete novices.

My /etc/fstab line for my windows shared partition:

/dev/hdd3  /fat   vfat    rw,suid,dev,exec,auto,nouser,async,umask=000 1 2

I'm not sure if this is optimal... but it got me working with all users able to
read and write to the disk. I'm not overjoyed with the executable flag being set
 for all files but on fat I didn't see a way around it.
Comment 2 John Ha 2002-11-24 18:35:45 EST
Hello. Thank you both for your input. The typos pointed out in error 1 and 2
have been corrected and will appear by the next release. 

As far as vfat partition mounting goes, you both are correct that it should be
automatically mounted and permissions appropriately set rw by default so that
users do not have to trouble themselves with mounting it every time.

Thanks again for your suggestions. They will surely make the Getting Started
Guide that much better a resource for all Red Hat Linux users.

Note You need to log in before you can comment on or make changes to this bug.